*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
    content: ' ';
    display: table;
}
    .clearfix:after {
        clear: both;
    }

body {
    font: normal 13px/1 'Open Sans', Arial, sans-serif;

    color: #5a5a5a;
    background: #fff url(https://lib.store.yahoo.net/lib/harvestessentials/body-bg.png) repeat-x;
}

a, a:link, a:visited {
    text-decoration: none;

    color: inherit;
}

.product-left-of-related a, .product-left-of-related a:link, .product-left-of-related a:visited,
.content a, .content a:link, .content a:visited {
	text-decoration: underline;
}
ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

input[type="text"] {
    font-family: 'Open Sans', Arial, sans-serif;
    font-style: italic;
}

h1 {}
h2 {
    border-bottom: solid 4px #f2ede4;

    font: 600 16px/22px 'Open Sans', Arial, sans-serif;
    text-indent: 11px;
    text-transform: uppercase;

    color: #6d6e2e;
    margin-top: 30px;
}
h3 {
    margin: 0 0 8px;

    font: 700 16px/1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;

    color: #5a5a5a;
}
h4 {
    font: bold 16px/2.1 'Open Sans', Arial, sans-serif;
    margin: 0;
    color: #4e4c4e;
}

.slider {}
.js .slider-target {
    display: none;
}

.slider .arrow {
    display: block;
    height: 272px;
    margin-top: -136px;
    top: 50%;
    width: 50px;

    text-indent: -9999px;

    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
}
.slider .arrow-left {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/generic-slider-shadow-arrow-left.png);
    left: -27px;
}
.slider .arrow-right {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/generic-slider-shadow-arrow-right.png);
    right: -27px;
}

.brands-scroller {}
.brands-scroller-items {
    width: 900px;
    margin: 0 auto;
    padding-top: 10px;
}
.brands-scroller-items .arrow {
    height: 67px;
    top: -8px;
    margin-top: 0;
}
.brands-scroller-items .arrow-left {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/generic-slider-arrow-left.png);
    left: -66px;
}
.brands-scroller-items .arrow-right {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/generic-slider-arrow-right.png);
    right: -66px;
}
.brands-scroller-items-a {}


.inner-content {
    margin: 0 auto;
    width: 980px;
}

.header-top {
    background: #f2ede4;
    padding: 4px 0;
    font-size: 11px;
}
.header-top .left {
    float: left;
}
.header-top .right {
    float: right;
}
.header-top a {
    color: #777;
}
.header-top span {
    margin: 0 3px;
    color: #c5c5c5;
}

.header {
    position: relative;
    padding: 10px 0;
}

.header-logo {
    top: 10px;
    display: block;
    left: 0;
    position: absolute;
}

.header-kickers {
    float: right;
}
.header-kickers-kicker {
    display: inline-block;
    margin-right: 10px;
}
.header-kickers-kicker-a {}
.header-kickers-cart {
    display: inline-block;
}
.header-kickers-cart-a {}

.header-search {
    clear: right;
    float: right;
    margin: 15px 0 0;
}
.header-search-phone {
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}
.header-search-info {
}
.header-search-info-a {
    margin-left: 20px;

    text-transform: uppercase;
    font-size: 11px;
}
.header-search-info-a + a {
    margin-left: 0;
}
.header-search-info-a + a:before {
    content: " | ";
    display: inline;
    padding: 0 3px;
}
.header-search-form {
    border: solid 2px #e29d00;
    margin: 2px 20px 0 0;
    display: inline-block;
}
.header-search-form-input {
    line-height: 30px;
    height: 30px;
    width: 360px;

    text-indent: 10px;
    border: none;
    background: transparent;
    float: left;
    outline: none;
}
.header-search-form-submit {
    float: right;
}

.menu {
    height: 49px;
    position: relative;
    width: 984px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-bg.png) no-repeat;
}
.menu-item {
    float: left;
    height: 44px;

    font: 200 12px/44px 'Open Sans', Arial, sans-serif;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-item-arrow.png) no-repeat 50% 32px;
    color: #fff;
}
.menu-item.selected {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-item-hover-bg.png) no-repeat 50% 0px;
}
.menu-item-a {
    display: block;
    height: 44px;
    padding: 0 19px;
    position: relative;

    text-transform: uppercase;
}
.menu-item-a_border:before {
    border-left: solid 1px #9a996c;
    bottom: 8px;
    position: absolute;
    left: 0;
    top: 8px;

    content: '';
}
.menu-item.selected .menu-item-a_border:before,
.menu-item.hideborder .menu-item-a_border:before {
    border-color: transparent;
}

.menu-dropdown {
    display: none;
    border: solid 2px #eaae22;
    padding: 14px 8px 14px 23px;
    position: absolute;
    top: 44px;
    width: 980px;

    background: #fff;
    z-index: 10;
}

.menu-dropdown.all-products {
    right: 0;
    width: auto;
}

.menu-dropdown-content {
    overflow: hidden;
}
.menu-dropdown-content-minor, .menu-dropdown-content-major {
    float: left;
    margin: 3px 25px 0 0;
    width: 181px;
    border-top: solid 1px #d8d2c6;
}
.menu-dropdown-content-minor {
    padding-top: 8px;
}
.all-products .menu-dropdown-content-minor {
    width: auto;
}
.menu-dropdown-content-minor-li {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-dropdown-minor-link-arrow.png) no-repeat 0 1px;
    font: normal 14px/1 Arial, sans-serif;
    margin: 6px 0;
    padding: 0 0 0 22px;
}
.menu-dropdown-content-major {}
.menu-dropdown-content-major-ul {
    margin-bottom: 25px;
}
.menu-dropdown-content-major-li {
    font: bold 14px/1 Arial, sans-serif;
    border-bottom: solid 1px #d8d2c6;
    padding: 10px 0;
}
.menu-dropdown-content-major-a {
    font: 700 14px/1.1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    display: block;
    background: #e7e2d9;
    margin-bottom: 10px;
    padding: 9px 8px;
}
.menu-dropdown-content-major-a:after {
    content: '';
    height: 10px;
    width: 5px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-dropdown-major-a-bg.png) no-repeat;
    display: inline-block;
    margin-left: 7px;
}

.menu-dropdown-specials {
    float: right;
    width: 530px;
}

.menu-dropdown-specials-h3 {
    background: #f7e7b8;
    line-height: 32px;
    text-indent: 17px;
    margin: 0;
}
.menu-dropdown-specials-slider {
    border: solid 2px #e8e4db;
    border-top: none;
}
.menu-dropdown-specials-slider .slider-target {
    margin: 0 auto;
}
.menu-dropdown-specials .arrow {
    height: 33px;
    margin-top: -30px;
}
.menu-dropdown-specials .arrow-left {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-slider-arrow-left.png);
    left: -14px;
}
.menu-dropdown-specials .arrow-right {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-slider-arrow-right.png);
    right: -32px;
}
.menu-dropdown-specials-item {
    text-align: center;
    font: normal 11px 'Open Sans', Arial, sans-serif;
    width: 130px;
    margin: 15px auto 0;
}

.menu-dropdown-specials_cat {
    float: none;
    margin: 0 auto;
    width: 765px;
}

.brands-scroller_menu-dropdown {
    clear: both;
}
.brands-scroller_menu-dropdown .brands-scroller-items {
    width: 850px;
}

.brands-scroller_menu-dropdown .brands-scroller-items .arrow-right {
    right: -50px;
}

.content {
    padding: 10px 0;
}

.content-home {}
.content-home-slideshow {
    height: 387px;
    position: relative;
}
.content-home-slideshow .slider-target {
    border: solid 1px #e0dad1;
}
.content-home-slideshow .buttons {
    bottom: -20px;
    height: 10px;
    position: absolute;
    width: 100%;

    text-align: center;
}
.content-home-slideshow .buttons .pagination {
    height: 11px;
    width: 11px;

    text-indent: -9999px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/slider-pagination-buttons.png) no-repeat 0 -11px;
    display: inline-block;
    margin: 0 3px;
}
.content-home-slideshow .buttons .active-button {
    background-position: 0 0;
}

.content-home-kickers {
    margin-top: 10px;
}
.content-home-kickers-a {
    display: inline-block;
    margin-left: 4px;
}
.content-home-kickers-a:first-child {
    margin-left: 0;
}

.content-home-featured-sliders {
    margin-top: 20px;
}

.content-home-featured-sliders-titles {
    border-bottom: solid 5px transparent;
    text-align: center;

    cursor: pointer;
}
.content-home-featured-sliders-titles[rel='a'] {
    border-color: #cc6e29;
}
.content-home-featured-sliders-titles[rel='b'] {
    border-color: #7a793d;
}
.content-home-featured-sliders-titles[rel='c'] {
    border-color: #f6b115;
}
.content-home-featured-sliders-titles-title {
    display: inline-block;
    font: 600 16px 'Open Sans', Arial, sans-serif;
    padding: 12px 30px;

    background: #000;
    color: white;
    margin: 0;
}
.content-home-featured-sliders-titles-title.a {
    background: #cc6e29;
}
.content-home-featured-sliders-titles-title.b {
    background: #7a793d;
}
.content-home-featured-sliders-titles-title.c {
    background: #f6b115;
}
.content-home-featured-sliders-titles-title + .content-home-featured-sliders-titles-title {
    margin-left: 4px;
}

.js .content-home-featured-sliders-segment {
    display: none;
}
.content-home-featured-sliders-segment-slider .slider-target {
    margin: 0 auto;
}
.content-home-featured-sliders-segment-slider .arrow-left {
    left: -46px;
}
.content-home-featured-sliders-segment-slider .arrow-right {
    right: -40px;
}
.content-home-featured-sliders-segment-slider-group {
    min-height: 610px;
    width: 245px;
    padding-top: 10px;
}
.content-home-featured-sliders-segment-slider-group {
    border-left: solid 1px #d2cdc3;
    padding-left: 10px;
}
/*.content-home-featured-sliders-segment-slider-group.first {*/
.content-home-featured-sliders-segment-slider-group:nth-child(4n+1) {
    border-left: none;
}
.content-home-featured-sliders-segment-slider-item + .content-home-featured-sliders-segment-slider-item {
    border-top: solid 1px #d2cdc3;
}
.content-home-featured-sliders-segment-slider-item {
    text-align: center;
    padding: 15px 10px;
}
.content-home-featured-sliders-segment-slider-item-a {
    font: normal 13px 'Open Sans', Arial, sans-serif;
    margin: 9px 0 12px;
    display: block;
}
.content-home-featured-sliders-segment-slider-item li {
    display: block;
    padding: 0 12px 11px 0;
    width: 100%;

    text-align: left;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/home-featured-sliders-item-link-arrow.png) no-repeat 100% 0;
}

.breadcrumbs {
    margin-bottom: 10px;
}
.breadcrumbs a,
.breadcrumbs span {
    font: normal 12px 'Open Sans', Arial, sans-serif;
}
.breadcrumbs a:after {
    display: inline-block;
    margin: 0 4px;

    content: '|';
}
.breadcrumbs span {
    font-weight: bold;
    color: #666600;
}

.category-sidebar {
    float: left;
    margin-right: 10px;
    width: 200px;
}

.category-sidebar-contextual {
    background: #f4f0e8;
    padding: 0 8px 8px;
}
.category-sidebar-contextual h2 {
    font-size: 22px;
    text-transform: none;

    color: #4e4c4e;
    border-bottom: solid 1px #d8d2c6;
    margin: 0 0 10px;
    line-height: 1;
    text-indent: 0;
    padding: 16px 0 16px 11px;
    /*line-height: 48px;*/
}
.category-sidebar-contextual h3,
.category-sidebar-contextual-major-li {
    border-top: solid 1px white;

    text-transform: none;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 0;
}
.category-sidebar-contextual h3 {
    margin: 8px 0 0 11px;
}
.category-sidebar-contextual-a {
    font-size: 13px;
    padding: 6px 0 6px 23px;
    line-height: 13px;
    display: block;
    position: relative;
    margin: 0 0 0 11px;
}
.category-sidebar-contextual-a:before {
    display: block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 13px;

    content: '';
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-sidebar-link-arrow.png) no-repeat 0 0;
}
.category-sidebar-contextual-a:hover, .category-sidebar-contextual-a.active {
    font-style: italic;
    text-decoration: underline;
}
.category-sidebar-contextual-a:hover:before, .category-sidebar-contextual-a.active:before {
    background-position: 0 -13px;
}

.category-sidebar-filtered {
    margin: 10px 0 0;
}
.category-sidebar-filtered h3 {
    background: #dba017;
    margin: 0;
    color: #fff;
    line-height: 33px;
    padding: 0 0 0 14px;
    font-weight: 600;
}
.category-sidebar-filtered-selected {
    border: solid 1px #e0dad1;
    border-top: none;
    background: #fff;
    padding: 8px 0;
}
.category-sidebar-filtered-selected a {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-sidebar-filtered-x.png) no-repeat 0 6px;
    display: block;
    margin: 0 0 0 14px;
    padding: 7px 7px 7px 52px;
    text-indent: -35px;
}
.category-sidebar-filtered-selected a strong {
    color: #666600;
}

.category-sidebar-filtered-available-refine-label {
    background: #f4f0e8;
    display: block;
    margin: 4px 0 1px;
    font-weight: 600;
    color: #333;
    padding: 6px 14px;
    font-size: 14px;
}
.category-sidebar-filtered-available-attr {
    border-top: solid 1px #e5e5e5;
    font-size: 13px;
    padding: 6px 20px;
    line-height: 14px;
}
.category-sidebar-filtered-available-attr:first-child {
    border-top: none;
}
.category-sidebar-filtered-available-input {
    display: none;
}
.category-sidebar-filtered-available-label {
    line-height: 14px;
}
.category-sidebar-filtered-available-label span {
    display: inline-block;
    height: 14px;
    vertical-align: middle;
    width: 14px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-sidebar-attr-checkbox.png) no-repeat 0 0;

    cursor: pointer;
}
.category-sidebar-filtered-available-input:checked + .category-sidebar-filtered-available-label span {
    background-position: -14px 0;
}
.category-sidebar-filtered-available-count {
    color: #c96d28;
}
.category-sidebar-filtered-available-count:before {
    content: '(';
}
.category-sidebar-filtered-available-count:after {
    content: ')';
}

.category-sidebar-contextual-major-li {
    margin: 0 0 0 11px;
}
.category-sidebar-contextual-major-li:first-of-type {
    margin-top: 8px;
}
.category-sidebar-contextual-major-a {
    font: 700 14px/1.1 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    display: block;
    background: #e7e2d9;
    margin: 8px 0 0 11px;
    padding: 9px 13px 9px 8px;
    position: relative;
}
.category-sidebar-contextual-major-a:first-of-type {
    margin-top: 6px;
}
.category-sidebar-contextual-major-a:after {
    content: '';
    height: 10px;
    width: 5px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/menu-dropdown-major-a-bg.png) no-repeat;
    display: block;
    position: absolute;
    right: 7px;
    bottom: 11px;
}

.category-body {
    overflow: hidden;
}

.category-body ul {
    list-style-type: disc;
    margin: 13px 0;
    padding-left: 40px;
}
.category-body .cat-abstract ul {
    padding-left: 0;
}

.category-body-title {
    width: 768px;
}
.category-body-title_subcat h1,
.category-body-title .category-body-title-caption {
    width: 500px;
    float: right;
}
.category-body-title h1 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;
    color: #7a7b3d;
    font-size: 26px;
    margin: 20px 0 5px;
}
.category-body-title-caption {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding-right: 10px;
}
.category-body-title-caption a {
    font-weight: 600;
    color: #660;
}

.category-body-title_subcat {
    border: solid 1px #e0dad1;
    background: #fff url(https://lib.store.yahoo.net/lib/harvestessentials/category-title-bg.png) no-repeat 0 0;
}
.category-body-title_subcat img {
    float: left;
}

.category-body-contents {
    margin: 15px 0;
}

.category-body-contents-cell {
    background: #f4f0e8;
}
.category-body-contents-cell_subcat {
    background: none;
}

.paginate {
    background: #f8e6ba;
    color: #000;
}
.paginate table {
    font-size: inherit;
}
.paginate td {
    padding: 8px 11px;
}
.paginate a {
    padding: 0 3px;
    color: #660;
    text-decoration: underline;
}
.paginate b {
    color: #404040;
}
.paginate .sortblock b, .paginate .pages b {
    padding: 0 3px;
}

.category-body-contents-table {
    width: 100%;
    font-size: inherit;
    background: #fff;

    border-collapse: separate;
    border-spacing: 10px;
}
.category-body-contents-table_subcat {
    border-collapse: collapse;
    border-spacing: 0;
}
.category-body-contents-cell {
    vertical-align: top;
    width: 25%;
}

.category-item {
    text-align: center;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    line-height: 16px;
    margin: 10px auto;
    width: 182px;
}
.category-item-name {
    min-height: 40px;
    display: block;
}
.category-item-pricing {
    font-size: 13px;
    margin-bottom: 10px;
}
.category-item-pricing p {
    margin: 0;
}
.category-item-pricing .has_sale {
    text-decoration: line-through;
}
.category-item-pricing .not_has_sale {
    font-size: 16px;
    font-weight: 600;
}
.category-item-pricing .sale {
    font-size: 16px;
    font-weight: 600;
    color: #CA2F2C;
}
.category-item-pricing .save {
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #7a7b3e;
}
.category-item .flag {
    position: absolute;
    display: block;
    height: 75px;
    width: 75px;
    top: -5px;
    left: -3px;
}
.category-item [type=submit] {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-item-add-btn.png) no-repeat 0 0;
    height: 21px;
    width: 94px;
    cursor: pointer;
    border: 0;
    font-size: 0;
}
.category-item [type=submit]:hover {
    background-position: 0 -21px;
}
.category-item [type=submit].bo {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-item-backorder-btn.png) no-repeat 0 0;
}
.category-item [type=submit].bo:hover {
    background-position: 0 -21px;
}

.category-item-image_border {
    display: block;
    border: solid 6px #fff;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 1px 2px #d8d2c6;
    -moz-box-shadow: 0 0 1px 2px #d8d2c6;
    box-shadow: 0 0 1px 2px #d8d2c6;
}
.category-item-name_big {
    font-weight: 700;
    font-size: 14px;
    min-height: 0;
    margin: 10px 0;
    padding: 0 7px;
}

.category-item-facts-li {
    font-size: 11px;
    padding: 6px 7px 6px 23px;
    line-height: 13px;
    display: block;
    position: relative;
    margin: 0 0 0 11px;
    text-align: left;
}
.category-item-facts-li:before {
    display: block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 13px;

    content: '';
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/category-sidebar-link-arrow.png) no-repeat 0 -13px;
}

.product-image {
    float: left;
    margin: 0 0 20px 0;
    width: 380px;
}
.product-image-main {
    -webkit-box-shadow: 0 0 0 1px #d2cdc3;
    -moz-box-shadow: 0 0 0 1px #d2cdc3;
    box-shadow: 0 0 0 1px #d2cdc3;
    min-height: 380px;
    position: relative;
}
.product-image-main .flag {
    position: absolute;
    top: -7px;
    left: -7px;
}
.product-image-enlarge {
    margin-bottom: 0;
    padding-left: 30px;
    font: 600 13px/24px 'Open Sans', sans-serif;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/product-image-zoom.png) no-repeat 0 0;

    cursor: pointer;
}
.product-image-gallery-item {
    box-shadow: 0px 0px 0px 1px #d2cdc3;
    display: inline-block;
    margin: 14px 7px 0;
}
.product-image-gallery-item:first-child {
    margin-left: 3px;
}
.product-image-gallery-item.active {
    -webkit-box-shadow: 0px 0px 1px 2px #c5c68c;
    -moz-box-shadow: 0px 0px 1px 2px #c5c68c;
    box-shadow: 0px 0px 1px 2px #c5c68c;
}

.product-info {
    float: right;
    background: #fff;
    padding: 10px;
    width: 580px;
}
.product-info h1 {
    font-size: 26px;
    font-weight: 500;
    color: #7a7b3d;
    margin-top: 0;
}
.product-code {
    line-height: 22px;
    margin: 0;
    float: left;
}
.product-sharing {
    float: right;
    height: 20px;
}
.product-sharing-item {
    display: inline-block;
    width: 90px;
    overflow: hidden;
    height: 22px;
    vertical-align: middle;
    line-height: 22px;
}

.product-average-reviews {
    clear: both;
    padding-top: 10px;
}
#ytimesAvgRating {
    background: #FFFCDA;
    padding: 10px;
}
.product-average-reviews img {
    vertical-align: bottom;
    margin-right: 4px;
}

.product-availability {
    color: #333;
    line-height: 1.5;
}
.product-availability strong {
    font-size: 15px;
    font-weight: 600;
}
.product-availability em {
    color: #73941a;
    font-style: normal;
}
.product-availability del {
    color: #b22f2c;
    text-decoration: none;
}

.product-price {
    font-size: 14px;
    line-height: 1.5;
}
.product-price strong {
    font-size: 19px;
    text-transform: uppercase;
}
.product-price strong em {
    font-style: normal;
    color: #b22f2c;
}
.product-price-save {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #7a7b3e;
}

.product-freeship-counter span {
    margin: 6px auto 0;
    font-weight: 600;
    color: #b22f2c;
    display: block;
    font-size: 11px;
    max-width: 160px;
    text-align: center;
}
.product-freeship-counter span:before {
    content: 'You are only ';
    font-weight: 400;
}
.product-freeship-counter span:after {
    content: ' away from Free Shipping';
    font-weight: 400;
}

.product-freeship-counter .qualified {
    color: #399224;
}
.product-freeship-counter .qualified:before,
.product-freeship-counter .qualified:after {
    content: '';
}

.product-info-box {
    border: solid 2px #f2ede4;
    display: block;
    float: right;
    padding: 7px 10px;

    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f2ede3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2ede3));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f2ede3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f2ede3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f2ede3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f2ede3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2ede3',GradientType=0 );
}

.product-options-table {
    width: 100%;

    border-collapse: separate;
    border-spacing: 3px;

    font-size: 14px;
    font-weight: 500;
    margin: 4px 0;
}
.product-options-table td {
    padding: 15px;
    background: #f2ede4;
}
.product-options-table td.title {
    width: 115px;
    font-weight: 600;
}

.product-options-table input {
    display: none;
}
.product-options-table label {
    display: block;
    line-height: 14px;
    cursor: pointer;
    vertical-align: middle;
}
.product-options-table label + label {
    margin-top: 10px;
}
.product-options-table label span {
    display: inline-block;
    height: 14px;
    vertical-align: bottom;
    width: 14px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/radio-button-image.png) no-repeat 0 0;

    cursor: pointer;
    margin-right: 3px;
}
.product-options-table input:checked + span {
    background-position: -14px 0;
}

.product-options-table .back-order {
    background: #fbe7d8;
    padding: 7px 15px;
    font-size: 12px;
}
.product-options-table .back-order strong {
    font-size: 15px;
    font-weight: bold;
}

.product-order {
    margin-top: 14px;
}
.product-order-quantity {
    font-size: 14px;
    font-weight: 600;
    padding-left: 16px;
    margin-right: 30px;
}
.product-order-quantity input {
    border: solid 1px #000;
    width: 40px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    line-height: 24px;
    margin-left: 10px;
}
.product-order-submit {
    border: 0;
    height: 48px;
    overflow: hidden;
    width: 225px;

    text-indent: -9999px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/product-order-button.png) no-repeat 0 0;
}
.product-order-submit_back {
    background-image: url(https://lib.store.yahoo.net/lib/harvestessentials/product-back-order-button.png);
}

.product-hr {
    height: 1px;
    clear: both;
    background: #d2cdc3;
    border: none;
}

.product-related-items {
    background: #f4f0e8;
    width: 215px;
    float: right;
    margin-left: 30px;
    margin-bottom: 10px;
}
.product-related-items-title {

    background: #f4f0e8;
    background: -moz-linear-gradient(top,  #f4f0e8 0%, #e6e2da 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f0e8), color-stop(100%,#e6e2da));
    background: -webkit-linear-gradient(top,  #f4f0e8 0%,#e6e2da 100%);
    background: -o-linear-gradient(top,  #f4f0e8 0%,#e6e2da 100%);
    background: -ms-linear-gradient(top,  #f4f0e8 0%,#e6e2da 100%);
    background: linear-gradient(to bottom,  #f4f0e8 0%,#e6e2da 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f0e8', endColorstr='#e6e2da',GradientType=0 );


    border-bottom-color: #cc6e29;

    text-align: center;

    text-transform: none;

    color: #555;

    text-indent: 0;

    margin: 0 0 15px;

    padding: 10px 0;

    font-size: 16px;

    line-height: 1;

}
.product-related-item {
    text-align: center;
}
.product-related-item img {
    outline: solid 1px #e4ded4;
}
.product-related-item .flag img {
    outline: none;
}
.product-related-item .category-item-name {
    min-height: 0;
    padding: 3px 0 5px;
}
.product-related-item .category-item-pricing {
    line-height: 17px;
}
.product-related-item .category-item-pricing .save {
    line-height: inherit;
}
.product-related-item + .product-related-item {
    margin-top: 30px;
}

.product-left-of-related {
    overflow: hidden;
}

.product-tabs {}

.product-tabs-controls {
    border-bottom: solid 4px #cbc6bd;
}
.product-tabs-controls a {
    display: inline-block;
    padding: 0 24px;

    font: bold 14px/36px 'Open Sans', sans-serif;
    text-transform: uppercase;

    background: #f2ede4;
    color: #787878;
    margin: 0 3px;
}
.product-tabs-controls a:first-child {
    margin-left: 0;
}
.product-tabs-controls a:hover,
.product-tabs-controls a.active {
    background: #cbc6bd;
    color: #fff;
}

.product-tabs-contents {}
.product-tab-div {
    display: none;
    padding: 10px 0;
	line-height: 1.5;
}
.product-tab-div a {
	text-decoration: underline;
}
.product-tab-div.active {
    display: block;
}

.product-reviews-h2 {
    border-bottom-color: #e8a714;
    color: #fff;
    text-indent: 0;
}
.product-reviews-h2 span {
    background: #f5b115;
    background: -moz-linear-gradient(top,  #f5b115 0%, #e8a714 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5b115), color-stop(100%,#e8a714));
    background: -webkit-linear-gradient(top,  #f5b115 0%,#e8a714 100%);
    background: -o-linear-gradient(top,  #f5b115 0%,#e8a714 100%);
    background: -ms-linear-gradient(top,  #f5b115 0%,#e8a714 100%);
    background: linear-gradient(to bottom,  #f5b115 0%,#e8a714 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b115', endColorstr='#e8a714',GradientType=0 );
    padding: 8px 21px;
    display: inline-block;
    font-weight: 500;
}

.product-sub-navigation {
    border: solid 1px #d2cdc3;
    border-left: none;
    border-right: none;
    padding: 4px 0;
    clear: both;
}

.product-sub-navigation a {
    color: #555;
    text-decoration: none;
    font: normal 12px/19px Arial;
}

.product-sub-navigation a img {
    vertical-align: sub;
}
.product-sub-navigation a em {
    color: #797a3c;
    text-decoration: underline;
}

.product-sub-navigation .prev {
    float: left;
}

.product-sub-navigation .next {
    float: right;
}

/*.reviewtitle {
    font: normal 12px arial;
    color: black;
}

.reviewtext {
    font: normal 11px arial;
    color: #a0a0a0;
}

.reviewmessage {
    font: normal 12px arial;
    color: black;
    margin: 6px 0px 6px 0px;
}

.review{
    border-bottom: solid 1px #a0a0a0;
    margin: 3px 0px 3px 0px;
    padding-bottom: 5px;
}

.writereview {
    font: normal 12px arial;
}

#reviewrat {
    font: normal 12px arial;
}

#reviewrat p#revrat {
    font-weight: bold;
    color: #333333;
    margin: 0px 0px 2px 0px;
}*/

#ytimesModalOverlay {
    background-color: black;
    filter: alpha(opacity=60);
    opacity: 0.60;
    -moz-opacity: 0.60;
    cursor: wait;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100000;
}
#ytimesModalContainer {
    height:400px;
    width:600px;
    background-color: white;
    border:1px solid black;
    padding: 0px;
    z-index: 100001;
}
#ytimesModalClose {
    background:url(https://lib.store.yahoo.net/lib/harvestessentials/x.png) no-repeat;
    width:39px;
    height:39px;
    display:inline;
    z-index:3200;
    position:absolute;
    top:-24px;
    right:-24px;
    cursor:pointer;
    z-index: 100002;
}

.product-reviews-div {
    clear: both;
    margin-bottom: 30px;
    padding-top: 1em;
}
.product-reviews-header {
    font-size: 0.9em;
}
.product-reviews-header-image {
    display: inline-block;
    margin-right: 1em;
    vertical-align: text-top;
}
.product-reviews-header-rating,
.product-reviews-header-ratings-count {
    font-weight: bold;
}
.product-reviews-review,
.product-reviews-write-review {
    border-top: solid 1px #ccc;
    margin-top: 0.6em;
    padding-top: 0.6em;

    font-size: 0.9em;
}
.product-reviews-header-write-button {
    margin-left: 3em;
}
.product-reviews-review-head {
    float: left;
    width: 11em;
}
.product-reviews-review-rating-image,
.product-reviews-review-rating,
.product-reviews-review-author {
    line-height: 1;
}
.product-reviews-review-rating-image {
    line-height: 1;
}
.product-reviews-review-rating-image img {
    vertical-align: text-top;
}
.product-reviews-review-rating {
    font-size: 0.85em;
    line-height: 1.4;
}
.product-reviews-review-author {
    margin: 0.8em 0 0;
    line-height: 1.2;
}
.product-reviews-review-text {
    overflow: hidden;
}
.product-reviews-review-title {
    margin: 0;

    font-weight: normal;
    line-height: 1em;
}
.product-reviews-review-date {
    font-size: 0.85em;
    line-height: 1.4;

    color: #444;
}
.product-reviews-review-summary {
    margin: 0.8em 0;

    line-height: 1.2;
}

.content-product ul {
    list-style-type: disc;
    margin: initial;
    padding-left: 36px;
}
.content-product li {
    margin: 10px 0;
}
.content-product li:first-child {
    margin-top: 0;
}

.footer {
    margin-top: 20px;
    background: #fff;
}
.footer-message {
    font: normal 13px 'Open Sans', Arial, sans-serif;

    background: #f2ede4;
    padding: 15px 0;
}

.footer-brands-list {}
.footer-brands-list-items {
    font: normal 12px/1.5 Arial, sans-serif;
}
.footer-brands-list-items ul {
    float: left;
    width: 163px;
}

.footer-satisfaction {
    border-top: solid 6px #f5f2ec;
    margin-top: 70px;
}
.footer-satisfaction-title {
    height: 90px;
    width: 100%;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/footer-satisfaction-ribbon.png) no-repeat 50% 0;
    margin-top: -53px;
}
.footer-satisfaction-title-ratings {
    text-align: center;
    padding-top: 60px;
}
.footer-satisfaction-title-ratings-link {}
.footer-satisfaction-items {}
.footer-satisfaction-items-item {
    font: 400 15px/1.2 'Open Sans', Arial, sans-serif;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/footer-satisfaction-star.png) no-repeat 0 0;
    padding-left: 33px;
    min-height: 26px;
    padding-top: 5px;
    width: 450px;
    margin: 12px 0 0;
}
.footer-satisfaction-items-item strong {
    font-weight: 600;
}
.footer-satisfaction-items-item_left {
    clear: left;
    float: left;
}
.footer-satisfaction-items-item_right {
    clear: right;
    float: right;
}

.footer-newsletter_signup {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/footer-newsletter-bg.png) repeat-x;
    padding-top: 1px;
    margin: 40px 0 20px;
    height: 64px;
}
.footer-newsletter_signup-message {
    margin-top: -15px;
    width: 460px;
    float: left;
}
.footer-newsletter_signup-form {
    height: 40px;
    float: right;
    width: 450px;
    margin-top: 9px;
}
.footer-newsletter_signup-form-input {
    border: none;
    float: left;
    height: 40px;
    width: 323px;

    font-size: 14px;
    line-height: 40px;
    text-indent: 10px;

    background: url(https://lib.store.yahoo.net/lib/harvestessentials/footer-newsletter_signup-input.png) no-repeat;
    outline: none;
}
.footer-newsletter_signup-form-submit {
    float: right;
}

.footer-links {
    background: #ebe6de;
    padding-bottom: 20px;
}
.footer-links-segment {
    font: normal 12px/1.6 'Open Sans', Arial, sans-serif;
    float: left;
}
.footer-links-segment_connect {
    width: 180px;
}
.footer-links-segment_categories {
    border: solid 1px #cac7c0;
    border-top: none;
    border-bottom: none;
    margin-right: 30px;
    padding: 0 30px;
    width: 640px;
}
.footer-links-segment_categories-ul li {
    display: inline;
}
.footer-links-segment_categories-ul li + li {}
.footer-links-segment_categories-ul li + li:before {
    content: " | ";
}
.footer-links-segment_extra {
    width: 125px;
    text-align: center;
}
.footer-links-segment_extra-a {
    display: block;
}
.footer-links-segment_extra-a + a {
    margin-top: 10px;
}

.footer-badges-element {
    vertical-align: middle;
    display: inline-block;
}
.footer-badges-credit_cards {
    border: solid 1px #c3bfb8;
    border-top: none;
    border-bottom: none;
    margin: 0 20px 0 40px;
    padding: 0 40px;
}
.footer-badges-social-a {
    margin: 0 6px;
}

.footer-copyright {
    height: 70px;
    text-align: right;
    padding-top: 10px;
}
.footer-copyright-p {
    float: left;
}
.footer-copyright-badge {
    display: inline-block;
    vertical-align: middle;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/* Custom gallery styles */
.mfp-gallery-div {
    height: 100px;
    width: 10000px;
    text-align: center;
    margin-top: 10px;
    padding: 15px 0;
    position: absolute;
    left: 50%;
    margin-left: -5000px;
}
.mfp-gallery-image {
    display: inline-block;
    cursor: pointer;
    margin: 5px;
}
.mfp-gallery-image img {
    height: 70px;
    width: auto;
}
.mfp-active-gallery-image {
    border: solid 3px black;
    margin: 5px 2px;
    -webkit-box-shadow: 0px 0px 2px 1px white;
    -moz-box-shadow: 0px 0px 2px 1px white;
    box-shadow: 0px 0px 2px 1px white;
}

img.mfp-img {
    max-height: 86%;
    margin-top: -110px;
}

.mfp-close {
    top: -110px;
}
.mfp-close:active {
    top: -109px;
}

.product-video {
    float: right;
    height: 210px;
    width: 280px;
    margin: 25px 0 15px 15px;
    position: relative;
}
.product-video iframe {
    width: 100%;
    height: 100%;
}
.product-video:before {
    content: 'Product Video';
    text-align: center;
    display: block;
    margin: 11px 0;
    font-size: 16px;
    font-weight: 600;
    color: #555555;
    position: absolute;
    width: 100%;
    top: -35px;
}

#refines .unavailable {
    display: none;
}

.promo-bar {
    background: #f2eee6 url(https://lib.store.yahoo.net/lib/harvestessentials/promo-bar-bg.png) repeat-x;
    display: table;
    height: 50px;
}
.promo-bar .group {
    display: table-cell;
    font-family: "Open Sans";
    vertical-align: top;
    padding: 7px 10px 0;
}
.promo-bar .group.arrow-dot {
    background: url(https://lib.store.yahoo.net/lib/harvestessentials/promo-bar-arrow-dot.png) 97% center no-repeat;
}
.promo-bar .sub {
    float: left;
    line-height: 14px;
    margin-top: 4px;
}
.promo-bar .title + .sub {
    margin-left: 7px;
}
.promo-bar .sub-sub {
    font-size: 12px;
}

.promo-bar .title {
    color: #191919;
    float: left;
    font-weight: 800;
    font-size: 35px;
}
.promo-bar .sub-title {
    color: #191919;
    font-weight: 600;
    font-size: 13px;
}
.promo-bar .sub-text {
    color: #73743a;
    font-weight: 400;
}
.promo-bar .text {
    color: #c96d28;
    font-weight: 700;
    margin-left: 3px;
}
.promo-bar .text.right {
    float: right;
}
.promo-bar .text.right span {
    line-height: 13px;
    font-size: 15px;
    vertical-align: top;
    color: #7a7b3e;
    font-weight: 100;
    margin-left: 2px;
}


div#orderBoxMsg {
  background: #f2ede4;
  padding: 10px;
  margin-top: 20px;
  font-weight: bold;
}